


.prodF #zoom_03{
    /*border: 1px solid #eee;*/
    max-width: 100%;
    position: relative;
    z-index: 2;
    opacity: 1;
    object-fit: contain;
    height: 100% !important;
    width: 100% !important;    
    height: auto !important;
}

#JSwrapMainImage .ghostGallery{
    max-width: 100%;
    height: auto;
    display: block;   
    opacity: 0;
    filter: alpha(opacity=0);
}
.prodF #zoom_03{
    max-width: 100% !important;
    object-fit: contain;
    height: 100% !important;
    position: absolute !important;
    top: 0;
    left: 0;
    bottom: 0;
    text-align: center;
    right: 0;
    margin: 0 auto;
}
.prodF #thumblist{
    /*float: left;*/
    margin-left: 0;
    min-height: 110px;
    overflow: hidden;
    background: transparent;
    /* padding-left: 20px; */
    /*padding-top: 23px;*/
    /*padding-bottom: 23px;*/
    position: relative;
    /*margin-right: 7px;*/
    /*width: 117px;*/
    margin-bottom: 25px;
    margin-left: 45px;
    margin-right: 142px;
}
.prodF #thumblist a.wrapImg{
    display: block;
    margin: 0 17px 7px 0;
    /* border: 1px solid #eee; */
    height: 134px;
    width: 134px;
    float: left;
}
.prodF #thumblist a:last-child{
    margin-right: 0;
}

.prodF #thumblist a:hover{
    /*border-bottom: 10px solid #fff;*/
}
.prodF #thumblist a.active{
    /*border-bottom: 10px solid #fff;*/
}
.prodF #thumblist img{
    max-width: 100%;
    position: relative;
    z-index: 2;
    opacity: 1;
    object-fit: contain;
    height: 100% !important;
    width: 100% !important;    
}

.prodF #thumblist .mTSButtonIconContainer{
    padding: 0;
    display: none !important;
}


.prodF .gallery-product{
    position: relative;
    margin-bottom: 15px;
    margin-right: 60px;
    margin-left: 60px;
}





.prodF #thumblist .mTSButton{
    height: 25px;
    width: 25px;
    background: #999;
    right: 0;
    text-align: center;    
    top: 50%;
    padding: 0;
    display: inline-block;
    color: #000;    
    font: normal normal normal 14px/1 FontAwesome;
    margin-top: -20px;
    z-index: 999999;
    line-height: 27px;
    position: absolute;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
}
.prodF #thumblist .mTSButton:hover{
    text-decoration: none;
}
.prodF #thumblist .mTSButtonLeft{
    content: "\f053";
    left: 2px;
    right: auto;    
    color: #fff;
}
.prodF #thumblist .mTSButtonLeft:after{
    content: "\f053";
}
.prodF #thumblist .mTSButtonRight{

    right: 0;
    left: auto;
    color:#fff;
    background: #999;
}
.prodF #thumblist .mTSButtonRight:after{
    content: "\f054";
}